=== debian/changelog ===
live-f1 (0.2.8-1maemo1) dapper; urgency=low

  * Rebuild for Maemo
  * Set myself as maintainer
  * Build-Depend on libneon27-dev instead of libneon24-dev

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 12 Mar 2010 09:40:05 +0100

live-f1 (0+20051014) dapper; urgency=low

  * First packaging.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 14 Oct 2005 11:23:50 +0200
