=== debian/control ===
Source: live-f1
Section: user/utilities
Priority: optional
Maintainer: Thomas Schmidt <tschmidt@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 4.2.28), libncurses5-dev, libneon27-dev, libssl-dev, libxml2-dev, zlib1g-dev

Package: live-f1
Section: user/utilities
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Description: formula1.com realtime timing client
 This tiny client is capable of grab and display the realtime
 time stream from formula1.com without the need of a
 java-enabled browser.
 .
 NOTE: this software requires an account on formula1.com and it
       is still experimental.
XSBC-Bugtracker: mailto:tschmidt@debian.org
XB-Maemo-Display-Name: Live-F1
Homepage: https://launchpad.net/live-f1
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAwBQTFRFAAAAAQEBAgICAwMDBAQEBQUFBgYGBwcHCAgICQkJCgoKCwsL
 DAwMDQ0NDg4ODw8PEBAQEREREhISExMTFBQUFRUVFhYWFxcXGBgYGRkZGhoa
 GxsbHBwcHR0dHh4eHx8fICAgISEhIiIiIyMjJCQkJSUlJiYmJycnKCgoKSkp
 KioqKysrLCwsLS0tLi4uLy8vMDAwMTExMjIyMzMzNDQ0NTU1NjY2Nzc3ODg4
 OTk5Ojo6Ozs7PDw8PT09Pj4+Pz8/QEBAQUFBQkJCQ0NDRERERUVFRkZGR0dH
 SEhISUlJSkpKS0tLTExMTU1NTk5OT09PUFBQUVFRUlJSU1NTVFRUVVVVVlZW
 V1dXWFhYWVlZWlpaW1tbXFxcXV1dXl5eX19fYGBgYWFhYmJiY2NjZGRkZWVl
 ZmZmZ2dnaGhoaWlpampqa2trbGxsbW1tbm5ub29vcHBwcXFxcnJyc3NzdHR0
 dXV1dnZ2d3d3eHh4eXl5enp6e3t7fHx8fX19fn5+f39/gICAgYGBgoKCg4OD
 hISEhYWFhoaGh4eHiIiIiYmJioqKi4uLjIyMjY2Njo6Oj4+PkJCQkZGRkpKS
 k5OTlJSUlZWVlpaWl5eXmJiYmZmZmpqam5ubnJycnZ2dnp6en5+foKCgoaGh
 oqKio6OjpKSkpaWlpqamp6enqKioqampqqqqq6urrKysra2trq6ur6+vsLCw
 sbGxsrKys7OztLS0tbW1tra2t7e3uLi4ubm5urq6u7u7vLy8vb29vr6+v7+/
 wMDAwcHBwsLCw8PDxMTExcXFxsbGx8fHyMjIycnJysrKy8vLzMzMzc3Nzs7O
 z8/P0NDQ0dHR0tLS09PT1NTU1dXV1tbW19fX2NjY2dnZ2tra29vb3Nzc3d3d
 3t7e39/f4ODg4eHh4uLi4+Pj5OTk5eXl5ubm5+fn6Ojo6enp6urq6+vr7Ozs
 7e3t7u7u7+/v8PDw8fHx8vLy8/Pz9PT09fX19vb29/f3+Pj4+fn5+vr6+/v7
 /Pz8/f39/v7+////4rBdfQAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsT
 AQCanBgAAAAHdElNRQfaAwwLESFh4owuAAAAV0lEQVRIx2NgGAWDB/zHBFgV
 EKWBoCCqHBGm4NGATz3JGhiI0YAj/HAHEsFgp7kG+rsIZ0IavBpokxnoGs8U
 J4xBmJIGRAP2wuQ/mRqIL3Fpr2EUDE0AACDvmYNO8hG5AAAAAElFTkSuQmCC
